/*
#------------------------------------------------------------------------
# FALL BACK FIXES FOR IE 7 and even IE 6
#
*/
.search_bar_position {
	display: none;
}
#sidebar_right {
	width: 99%;
	margin: 0px auto;
}
#MainBody,
#MainBody.has_sidebar_right {
	width: 99%;
	margin: 0px auto;
	padding: 0px;
	margin: 0.5%;
	position:relative;
	overflow: hidden;
}
/*NSP*/
.nspCol4 {
	width: 23%;
}
/*K2*/
div.subCategory {
	height: 350px !important;
}
/*Template*/
#templates_page .itemBody .itemImageBlock {
	width: 40%;
}
/*Forum*/
dd.lastpost {
    width: 230px;
}
li#ask_a_question {
	display: none;
}
/*Topic Page*/
.section-viewtopic #posts {
	clear: both;
}
.topic-tools,
#quickmod,
#phpbb .search-box,
.post-buttons {
	display: none;
}
#message-box textarea {
	border: 2px solid #eee;
}
